/*
 * This Java source file was auto generated by running 'gradle buildInit --type java-library'
 * by 'ies' at '13/03/16 19:28' with Gradle 2.11
 *
 * @author ies, @date 13/03/16 19:28
 */
public class Library {
    public boolean someLibraryMethod() {
        return true;
    }
}
